#: translations2.awk:25
msgid "Languages"
msgstr "Забон&#1203;о"

#: translations2.awk:31
msgid "This is a translation."
msgstr "Матни мазкур матни тар&#1207;умашуда мебошад."

#: translations2.awk:32
msgid "It may contain errors or be out of date with respect to"
msgstr "Он метавонад ѓалат&#1203;о дошта бошад ва ё нисбати"

#: translations2.awk:34
msgid "the English version."
msgstr "варианти Англис&#1251; к&#1263;&#1203;на шуда бошад."

#: translations2.awk:35
msgid "   "
msgstr "   "

#: translations2.awk:39
msgid "Translator"
msgstr "Тар&#1207;умон"

